GitLab 中文文档

API V3 to API V4

Since GitLab 9.0, API V4 is the preferred version to be used.

API V3 will be unsupported from GitLab 9.5, to be released on August 22, 2017. It will be removed in GitLab 9.5 or later. In the meantime, we advise you to make any necessary changes to applications that use V3. The V3 API documentation is still available.

Below are the changes made between V3 and V4.

8.17

9.0